umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Variables
combinedfragmentwidget.cpp File Reference
`#include "combinedfragmentwidget.h"`
`#include "debug_utils.h"`
`#include "dialog_utils.h"`
`#include "listpopupmenu.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlscene.h"`
`#include "umlview.h"`
`#include <KLocalizedString>`
`#include <QPainter>`
`#include <QString>`
`#include <QXmlStreamWriter>`

## Variables
static const int | defaultWidth = 100
static const int | defaultHeight = 50
static const int | initialLabelWidth = 45
static const int | labelHeight = 20
static const int | labelBorderMargin = 10

## Variable Documentation

## ◆ defaultHeight

const int defaultHeight = 50
| static

## ◆ defaultWidth

const int defaultWidth = 100
| static

## ◆ initialLabelWidth

const int initialLabelWidth = 45
| static

## ◆ labelBorderMargin

const int labelBorderMargin = 10
| static

## ◆ labelHeight

const int labelHeight = 20
| static